0 Replies Latest reply on Jul 24, 2013 10:53 AM by sinious

    AIR 3.8, ActionScript-only projects, which SDK?

    sinious Most Valuable Participant

      Hey all,

       

      I haven't seen the box appear before on the AIR SDK download page that Flex users should download an alternate version. Does this also pertain to projects in Flash Builder (4.7 Premium) that are ActionScript for Mobile as well (which do not use Flex)? It seems like I should download the version that lets Flex work, otherwise are we going to have to continuously flip back and forth between the regular SDK and the Flex-friendly SDK depending on the project?